Snapchat: Discover
Discover from Snapchat as JSON. 1 credit per successful call.
GET /v1/snapchat/discoverNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Optional | Up to 8 characters |
locale | string | Optional | Up to 16 characters |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/snapchat/discover?country=US&locale=en-US" \
-H "X-API-Key: $API_KEY"